summaryrefslogtreecommitdiffstats
path: root/scripts/poky-autobuild
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/poky-autobuild')
-rwxr-xr-xscripts/poky-autobuild3
1 files changed, 3 insertions, 0 deletions
diff --git a/scripts/poky-autobuild b/scripts/poky-autobuild
index d283b668d3..cc2d858c6e 100755
--- a/scripts/poky-autobuild
+++ b/scripts/poky-autobuild
@@ -65,8 +65,11 @@ fi
bitbake $@
+retval=$?
+
if [ "x$POSTPROCESS" != "x" ]; then
cd ..
$POSTPROCESS $ABTARGET $TARGETDIR
fi
+exit $?